Snart uppgraderar vi MySQL – se över din kod

Inom kort planerar vi att uppgradera MySQL till version 5.5 på de servrar som fortfarande kör en äldre version. Löpande information om arbetet kommer att publiceras på driftbloggen.se.

För uppdaterade versioner av de vanligaste publiceringssystemen så som WordPress, Joomla eller Opencart ska inte uppgraderingen kräva någon åtgärd. Om du skrivit SQL-frågorna själv bör du se till så att frågorna fortfarande fungerar på samma sätt i den nya versionen.

Information om ändringar som kan påverka befintliga databaser eller databasfrågor

Om du har några frågor är du självklart välkommen att kontakta vår support.

4 reaktion på “Snart uppgraderar vi MySQL – se över din kod

  1. Tård

    Hej Tom,

    Tack för ditt förslag.
    Det kommer tyvärr inte med i denna uppdatering, men vi har noterat ditt önskemål inför framtiden.

  2. Erik Lennartsson

    Hej.
    Ni gör reklam för Joomla. Hur blir det med allow_fopen? Kravlistan i Joomla 3.0 kräver inkopplad allow_fopen. Majoriteten tredjeapartsleverantörer som uppgraderar för Joomla 3.0 kommer att utnyttja f-open för filöverföring. Det gäller absolut leverantörer av teman och templates

    Hur blir det för Loopia?
    Erik

  3. Tård

    Hej Erik,

    Tack för ditt önskemål. Vi har noterat detta och kommer att titta närmare på möjligheten att aktivera allow_fopen.

Kommentera

E-postadressen publiceras inte. Obligatoriska fält är märkta *

Följande HTML-taggar och attribut är tillåtna: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>